AspNet.SignalR.RabbitMQ 1.0.0-alpha2

RabbitMQ scaleout for SignalR

This is a prerelease version of AspNet.SignalR.RabbitMQ.
Install-Package AspNet.SignalR.RabbitMQ -Version 1.0.0-alpha2
dotnet add package AspNet.SignalR.RabbitMQ --version 1.0.0-alpha2
<PackageReference Include="AspNet.SignalR.RabbitMQ" Version="1.0.0-alpha2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add AspNet.SignalR.RabbitMQ --version 1.0.0-alpha2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Target Framework is now NET 4.0

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.0-alpha2 832 12/5/2012
1.0.0-alpha 582 12/5/2012